[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=621,173
Size=550,680
Collapsed=1

[Window][System Information]
Pos=60,60
Size=293,158
Collapsed=0

[Window][About]
Pos=60,60
Size=517,236
Collapsed=0

[Window][Log]
Pos=60,60
Size=528,601
Collapsed=0

[Window][Colour Palette]
Pos=60,60
Size=936,356
Collapsed=0

[Window][Map Screens]
Pos=-89,71
Size=1263,597
Collapsed=0

[Window][Audio Settings]
Pos=209,146
Size=399,693
Collapsed=0

[Window][Game Display]
Pos=60,60
Size=656,517
Collapsed=0

[Window][Screen tiles]
Pos=60,60
Size=725,510
Collapsed=0

[Window][Dink.ini]
Pos=60,60
Size=631,693
Collapsed=0

[Window][Hard.dat Tile Viewer]
Pos=60,60
Size=769,693
Collapsed=0

[Window][Ultimater Cheat]
Pos=60,60
Size=465,372
Collapsed=0

[Window][Gamepad and Joystick]
Pos=60,60
Size=223,74
Collapsed=0

[Window][A Brief Description of YeOldeDink]
Pos=231,20
Size=616,694
Collapsed=0

